Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 209744 - x11-libs/Xaw3d-1.5-r1 does not respect LDFLAGS
Summary: x11-libs/Xaw3d-1.5-r1 does not respect LDFLAGS
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: No maintainer - Look at https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers if you want to take care of it
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: ldflags
  Show dependency tree
 
Reported: 2008-02-11 21:06 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2010-08-09 21:00 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2008-02-11 21:06:12 UTC
These files have a .hash section even when my LDFLAGS tell the linker not to generate it:

x11-libs/Xaw3d-1.5-r1 (/usr/lib64/libXaw3d.so.8.0)
Comment 1 Rémi Cardona gentoo-dev 2009-09-23 14:59:01 UTC
No known upstream, it's not even hosted at FreeDesktop. Don't want to fix it :)

Thanks
Comment 2 Víctor Ostorga (RETIRED) gentoo-dev 2009-09-26 21:48:51 UTC
Fixed in portage.